
From: Adrian Bunk <bunk@stusta.de>

All callers of send_IPI_mask_sequence are in other files, so marking it 
"inline" is quite pointless.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/i386/kernel/smp.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN arch/i386/kernel/smp.c~arch-i386-kernel-smpc-remove-a-pointless-inline arch/i386/kernel/smp.c
--- 25/arch/i386/kernel/smp.c~arch-i386-kernel-smpc-remove-a-pointless-inline	2005-03-28 17:29:41.000000000 -0800
+++ 25-akpm/arch/i386/kernel/smp.c	2005-03-28 17:29:41.000000000 -0800
@@ -188,7 +188,7 @@ void send_IPI_mask_bitmask(cpumask_t cpu
 	local_irq_restore(flags);
 }
 
-inline void send_IPI_mask_sequence(cpumask_t mask, int vector)
+void send_IPI_mask_sequence(cpumask_t mask, int vector)
 {
 	unsigned long cfg, flags;
 	unsigned int query_cpu;
_
